How to install libwaei2 on Debian 9 (Stretch)